## libtime-fake-perl 0.11

=== debian/changelog ===
libtime-fake-perl (0.11-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libtime-fake-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 15:01:50 +0000

libtime-fake-perl (0.11-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:44:47 +0100

libtime-fake-perl (0.11-3) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Alejandro Garrido Mota from Uploaders. Thanks for your work!
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Add myself to Uploaders
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Wed, 11 Jul 2018 22:20:25 +0200

libtime-fake-perl (0.11-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Switch to DEP5 license format.
  * Add myself to Uploaders.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Email change: gregor herrmann -> gregoa@debian.org

 -- Fabrizio Regalli <fabreg@fabreg.it>  Wed, 15 Jun 2011 15:50:07 +0200

libtime-fake-perl (0.11-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/watch: use extended regexp for upstream tarball.
  * debian/control:
    - remove unneeded line break for Vcs-Browser
    - set Maintainer to Debian Perl _Group_ (instead of Project)
  * Set debhelper compatibility level to 6.

 -- Roberto C. Sanchez <roberto@debian.org>  Mon, 21 Jan 2008 14:52:08 -0500

libtime-fake-perl (0.10-1) unstable; urgency=low

  [ Alejandro Garrido Mota ]
  * Initial Release (Closes: #459394).
  * Move perl to Build-Depends-Indep in debian/control

  [ gregor herrmann ]
  * Conditionally remove /usr/lib/perl5.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 06 Jan 2008 08:57:32 +0100
