=== debian/control ===
Source: libtime-fake-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-fake-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-fake-perl.git
Homepage: https://metacpan.org/release/Time-Fake

Package: libtime-fake-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module for simulating different times without changing your system clock
 Use Time::Fake to achieve the effect of changing your system clock, but
 without actually changing your system clock. It overrides the Perl builtin
 subs time, localtime, and gmtime, causing them to return a "faked" time
 of your choice. From the script's point of view, time still flows at the
 normal rate, but it is just offset as if it were executing in the past or
 present.
