=== debian/watch ===
version=4
https://metacpan.org/release/Time-Fake .*/Time-Fake-v?@ANY_VERSION@@ARCHIVE_EXT@$
